Bug 1126187 - [Cloud Init] Tabbing is random for fields of Cloud Init and Pool dialog
Summary: [Cloud Init] Tabbing is random for fields of Cloud Init and Pool dialog
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: ---
Hardware: x86_64
OS: Linux
unspecified
medium vote
Target Milestone: ovirt-4.0.0-alpha
: ---
Assignee: Nobody
QA Contact: Pavel Stehlik
URL:
Whiteboard:
: 1035407 (view as bug list)
Depends On: 1064240
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-03 09:59 UTC by GenadiC
Modified: 2016-03-10 11:26 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-10 11:26:35 UTC
oVirt Team: Virt
ylavi: ovirt-4.0.0?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?


Attachments (Terms of Use)

Description GenadiC 2014-08-03 09:59:24 UTC
Description of problem:
Trying to move with tab between the fields of Init Cloud you'll be taken to the fields in the random order

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Use Cloud Init
2. Try to move with tabs between the fields
3.

Actual results:
You are taken to random places on the screen

Expected results:
Tab should take you to the next field

Additional info:

Comment 1 Omer Frenkel 2014-08-06 06:12:19 UTC
not sure if should depend on bug 1064240

Comment 2 Michal Skrivanek 2014-08-22 12:39:35 UTC
take bug 1035407 into consideration too

Comment 3 Martin Betak 2014-09-02 12:53:21 UTC
*** Bug 1035407 has been marked as a duplicate of this bug. ***

Comment 4 Michal Skrivanek 2015-06-02 09:13:28 UTC
dependent bug targeted to 4.0

Comment 5 Red Hat Bugzilla Rules Engine 2015-10-19 10:55:18 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Comment 6 Yaniv Kaul 2016-03-10 11:26:35 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Specifically for UI, we are not going to invest in fixing keyboard based navigation.


Note You need to log in before you can comment on or make changes to this bug.